body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	text-align: left;
	font: 12px "Arial" normal;
	color: #003366;
	background-color: white;
	background-image: url(images/bg.gif);
}

a {
	color: #003366;
}

a:hover {
	color: #ff3300;
}

td {
	text-align: left;
	vertical-align: top;
	border: 0px;
}

img {
	border: 0px;
}

table#main {
	width: 900px;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
}

td#head_1 {
	width: 250px;
	text-align: center;
	padding: 13px 0px 0px 0px;
}

td#head_2 {
	width: 500px;
	text-align: left;
	padding: 0px;
	margin: 0px;
}

td#head_2 p {
	width: 480px;
	font-size: 12px;
	color: #666666;
	text-align: justify;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}

td#head_2 h2 {
	font-size: 22px;
	color: #003366;
	font-style: italic;
	font-weight: normal;
	text-align: left;
	padding: 20px 0px 5px 0px;
	margin: 0px;
}

td#head_3 {
	width: 150px;
	text-align: right;
}

td#head_3 img {
	padding: 10px 8px 15px 8px;
}

td#head_3 p {
	font-size: 12px;
	color: #999999;
	font-style: italic;
	font-weight: normal;
	padding: 5px 0px 0px 0px;
	margin: 0px;
}

td#head_3 h2 {
	font-size: 28px;
	color: #003366;
	font-style: italic;
	font-weight: normal;
	padding: 0px 0px 3px 0px;
	margin: 0px;
}

td#head_3 a {
	font-size: 12px;
	color: #003366;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}

td#head_4 {
	width: 870px;
	height: 150px;
	padding: 0px 0px 0px 30px;
	margin: 0px;
	background-image: url(images/head.jpg);
}

table#head_menu td {
	width: 110px;
	height: 150px;
	text-align: center;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}

table#head_menu h3 {
	padding: 0px;
	margin: 0px;
}

td#head_4 h3 a {
	height: 59px;
	display: block;
	font-size: 15px;
	color: #0f3c6f;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 59px;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

td#head_4 h3 a:hover {
	height: 59px;
	display: block;
	font-size: 15px;
	color: #0f3c6f;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 59px;
	text-decoration: none;
	background-color: #fdd950;
	border-bottom: 3px solid #0e3c6e;
	padding: 0px;
	margin: 0px;
}

table#main_content {
	width: 900px;
	text-align: justify;
	padding: 0px;
	margin: 0px;
	background-image: url(images/bg_1.gif);
}

table#main_content a {
	color: #666666;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

table#main_content a:hover {
	color: #ff3300;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
}

table#main_content h5 a {
	color: #003366;
	font-weight: normal;
	text-decoration: none;
}

table#main_content h5 a:hover {
	color: #ff3300;
	text-decoration: underline;
}

table#main_content h4 a {
	color: #003399;
	font-weight: normal;
	text-decoration: underline;
}

table#main_content h4 a:hover {
	color: #ff3300;
	text-decoration: underline;
}

table#main_content img {
	padding: 0px;
	margin: 0px;
}

table#main_content h3 {
	font-size: 16px;
	color: #003366;
	font-weight: bold;
	line-height: 24px;
	padding: 10px 0px 0px 10px;
	margin: 0px;
}

table#main_content h4 {
	font-size: 13px;
	color: #003399;
	font-weight: normal;
	text-decoration: underline;
	padding: 2px 0px 2px 20px;
	margin: 0px;
}

table#main_content h5 {
	font-size: 12px;
	color: #003366;
	font-weight: normal;
	text-decoration: none;
	padding: 2px 0px 2px 30px;
	margin: 0px;
}

table#main_content ul {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	padding: 0px 0px 0px 55px;
	margin: 0px;
}

td#main_content_1 {
	width: 360px;
	padding: 0px;
	margin: 0px;
}

td#main_content_1_w {
	width: 360px;
	background-color: white;
	padding: 10px 0px 20px 0px;
	margin: 0px;
}

td#main_content_1_1 {
	width: 540px;
	background-color: white;
	padding: 34px 0px 0px 20px;
	margin: 0px;
}

td#main_content_2 {
	width: 280px;
	padding: 0px;
	margin: 0px;
}

td#main_content_3 {
	width: 260px;
	padding: 0px;
	margin: 0px;
}

td#main_content_4 {
	color: #000;
	line-height: 18px;
	text-align: justify;
	padding: 0px 20px 0px 0px;
	margin: 0px;
}

td#main_content_m {
	width: 860px;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	padding: 0px 20px 0px 20px;
	margin: 0px;
}

td#main_content_m h3 {
	font-size: 16px;
	color: #003366;
	font-weight: bold;
	line-height: 24px;
	padding: 10px 0px 20px 0px;
	margin: 0px;
}

td#main_content_m img {
	padding: 0px 20px 20px 20px;
	margin: 0px;
}

td#main_content_m ul {
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	padding: 10px 0px 20px 0px;
	margin: 0px;
}

.spacer {
	height: 10px;
	font-size: 0px;
	background-image: url(images/bg_1.gif);
}

.spacer_2_v {
	width: 2px;
	font-size: 0px;
}

.spacer_2_h {
	height: 2px;
	font-size: 0px;
}

.img_main_content {
	padding: 0px 0px 0px 10px;
	margin: 0px;
}

td#bot_1 {
	width: 250px;
	border-top: 3px solid #0f3c6f;
	padding: 5px 0px 10px 0px;
	margin: 0px;
}

td#bot_1 h2 {
	font-size: 22px;
	color: #003366;
	font-weight: normal;
	font-style: italic;
	padding: 0px 0px 3px 0px;
	margin: 0px;
}

td#bot_1 h3 {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	font-style: italic;
	padding: 0px;
	margin: 0px;
}

td#bot_2 {
	width: 500px;
	border-top: 3px solid #0f3c6f;
	padding: 10px 0px 10px 0px;
	margin: 0px;
}

td#bot_2 p {
	color: #666666;
	padding: 0px;
	margin: 0px;
}

td#bot_3 {
	font-size: 10px;
	border-top: 3px solid #0f3c6f;
	padding: 10px 0px 10px 0px;
	margin: 0px;
}

td#bot_3 p {
	color: #666666;
	text-align: right;
	padding: 0px;
	margin: 0px;
}

table#main_content_bot {
	width: 900px;
	padding: 0px;
	margin: 0px;
}

td#news {
	width: 360px;
	vertical-align: inherit;
	padding: 0px 30px 10px 0px;
	margin: 0px;
}

td#news h3 {
	font-size: 18px;
	color: #003366;
	font-weight: normal;
	padding: 10px 0px 10px 0px;
	margin: 0px;
}

td#news a {
	font-size: 14px;
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
}

td#news h4 {
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
	padding: 0px 0px 0px 20px;
	margin: 0px;
}

td#news p {
	color: #666666;
	padding: 0px 0px 0px 20px;
	margin: 0px;
}

.construction {
	width: 180px;
	padding: 0px;
	margin: 0px;
}

.construction img {
	padding: 20px 0px 0px 30px;
	margin: 0px;
}

.construction p {
	width: 140px;
	padding: 5px 0px 10px 30px;
	margin: 0px;
}

.construction h3 {
	font-size: 18px;
	font-weight: normal;
	white-space: nowrap;
	text-decoration: underline;
	padding: 10px 0px 10px 20px;
	margin: 0px;
}

table#partners {
	width: 900px;
	background-image: url(images/bg_1.gif);
	padding: 0px;
	margin: 0px;
}

table#partners td {
	padding: 0px;
	margin: 0px;
}

table#partners h2 {
	font-size: 13px;
	font-weight: normal;
	padding: 20px 0px 0px 20px;
	margin: 0px;
}

table#partners img {
	padding: 0px;
	margin: 0px;
}

.line_1 {
	background-color: #fdedcb;
	padding: 4px;
}

.line_2 {
	background-color: #e2eaff;
	padding: 4px;
}

.line_3 {
	background-color: #e2fff9;
	padding: 4px;
}